Subject: WWII-L Digest - 13 May 1994 to 14 May 1994

From: Automatic digest processor <[email-masked]>
Date: Sun, 15 May 1994 00:00:15 -0400

There are 7 messages totalling 312 lines in this issue.

Topics of the day:

  1. reply (4)
  2. ARC: German Antiguerrilla Operations in the Balkans (1941-1944)
  3. TRIV: Hitler's bad feet
  4. NOST: 50 years ago this week

----------------------------------------------------------------------

Date:    Sat, 14 May 1994 00:06:39 -0400
From:    Joe Canepa <[email-masked]>
Subject: reply

         Re: To drop or not to drop

         An important distinction seems to lost in comparisons
         between the tactics used and morality in WWII and in
         the Gulf War or Panama.

         World War II was an effort to defeat racist right-wing regimes
         engaged in genocide in a path towards world domination.
         To stop these effort extreme measures had to be used,
         including the bombing of civilian populations. Not a
         happy choice, but the alternative: the systematic extermination
         of groups of innocents was much worse.

         This country's role, as an intervenor, was to this country's
         credit and those who participated can stand with any group
         in the history of man as persons of principle and persons`
         possessing the highest moral standards.

         Panama and Iraq were no Third Reichs. There was no genocide in
         Panama. Panama did not threaten its neighbors. The genocide
         in Iraq, comparable to that in Syria or to the British
         military in India in 20's, was not the same as Hitler's.
         Iraq's real crime was attempting to control oil.

         Panama's crime was?

         The "collateral damage" of 7,000 civilians dead in Panama and
         200,000 civilians brings little glory to the perpetrators and
         shame to those who stood by without protest. Where was the
         religious right? Is abortion an issue and the killing of say
         a one year old by a smart bomb or burnt to death to be ignored?
         Where are the bar associations when a foreign national is brought
         by force to our courts, has his assets frozen so as to limit his
         legal defense and has the attorney-client conversations bugged
         by the government?

         Where is the press when the Kuwait ambassador's daughter
         gives widely disseminated horror stories of alleged Iraqi
         atrocities, when she was quite safe in Washington and acting
         with the advice and assistance of Hill and Knowlton?

         This government armed Iraq and Panama. This government paid
         Noriega substantial amounts and was thus his sponsor. Saddam
         Hussien received no objection from our ambassador two days
         before his invasion of Kuwait.

         Panama and Iraq were orchestrations by propagandists. If
         anyone man could be held responsible it must be George Bush.

         This is ironic as Bush was one of those who risked his life
         and voluntarily fought the Fascists.

         An accidental after-effect of the WW-II was the evolution
         of the intelligence community into an annual 30 billion
         dollar operation with a 300 billion dollar military base.
         Its thinking that means had no importance only the end
         result, is the same thinking as that which fueled Hitler.

         Bush was well schooled in this thinking, even to the
         extent of ignoring his oath of office to uphold
         the constitution. This was a great dishonor to those
         who fought because the United States was free and subject
         to the rule of law, and wished that others could have
         similar protrection.

         Now the drums are beaten to invader Haiti. What will be
         an acceptable level of "collateral damage" in Haiti? The
         answer is zero, although I am quite confident that neither
         our politicians, press, or clergy will ever voice a similar
         opinion. The only issue at stake in Haiti is American pride;
         not worth a single non-combatant's life.

         The Haitian people have the responsibility to bring democracy
         to themselves. Aristede should attempt to gain his power back
         via his own people not via foreign invaders.

         Haiti is not another Third Reich. If this country must see
         "action" for its military, is it not time to disarm? If
         the 30 billion dollar bureaucracy cannot dispose of an
         unpopular penny-anti Haitian military junta, is what the
         spy recently said, the intelligence community is
         really a "self-serving sham", true?

         Joe Canepa

------------------------------

Date:    Fri, 13 May 1994 22:35:57 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: reply

"Genocide by the British in India..."
?
Surely you jest.

------------------------------

Date:    Sat, 14 May 1994 08:44:18 -0400
From:    Christopher Morton <[email-masked]>
Subject: Re: reply

>
>          Re: To drop or not to drop
>
>          An important distinction seems to lost in comparisons
>          between the tactics used and morality in WWII and in
>          the Gulf War or Panama.

To be honest with you, the only difference which is apparently IMPORTANT to
SOME people is that the Soviet Union was in mortal danger.  THAT justifies
ANY "defensive" action taken, to SOME people.

>          World War II was an effort to defeat racist right-wing regimes
>          engaged in genocide in a path towards world domination.

To SOME people the only important part was that they were "right-wing" regimes.
When they were allied to Stalin, there was no reason to be concerned about
them....

>          To stop these effort extreme measures had to be used,
>          including the bombing of civilian populations. Not a
>          happy choice, but the alternative: the systematic extermination
>          of groups of innocents was much worse.

Then you believe that the Soviet Union should have been bombed to stop their
systematic destruction of Ukrainian and Islamic culture?

>          Panama and Iraq were no Third Reichs. There was no genocide in
>          Panama. Panama did not threaten its neighbors. The genocide
>          in Iraq, comparable to that in Syria or to the British
>          military in India in 20's, was not the same as Hitler's.
>          Iraq's real crime was attempting to control oil.

"Genocide in Iraq"?  I was unaware that it was ever stated, implied or even
demonstrated by action that it was a policy to ELIMINATE or even substantially
LESSEN the population of Iraq.

Sydney Allinson has already mentioned it, but I will again: Britain's
domination was unjust and even cruel, but to call it genocide is a term used in
ignorance.  Compared to what the Japanese did in China, the Raj was practically
benevolent rule of BRITAIN by INDIA.

Iraq's attempt to contol OTHER PEOPLE'S oil is akin to the lesson learned by
basic trainee at Ft. Knox who fired a practice law with the rear of the tube
pressed against his shoulder.  It can best be summarized by the quote, "I'll
bet he doesn't do THAT again".

>          Panama's crime was?
Panama AND the United States' crime was to put Manuel Noriega into power.  The
Panamanians weren't able to correct their role in the fiasco, so we did.

>          The "collateral damage" of 7,000 civilians dead in Panama and

>From whence does the "7,000" figure derive?  Ramsey Clark?  You might as well
quote Alfred Rosenberg on Judaica.

>          Where is the press when the Kuwait ambassador's daughter
>          gives widely disseminated horror stories of alleged Iraqi
>          atrocities, when she was quite safe in Washington and acting
>          with the advice and assistance of Hill and Knowlton?

Probably in the same place they were when the British were shipping munitions
on the Lusitania, Walter Duranty was reporting on the idyllic conditions in
the Soviet Union during collectivization and the purges, and Stalin was
deporting the Volga Tatars.

>          This government armed Iraq and Panama. This government paid
>          Noriega substantial amounts and was thus his sponsor. Saddam
>          Hussien received no objection from our ambassador two days
>          before his invasion of Kuwait.
>
Please cite SPECIFIC weapons which were provided to Iraq.  Please use
descriptive terms, such as "M113A1 armored personnel carrier", and "M16A1
rifle".  The only weapons shipments of which I've ever seen ANY documentation
were a small quantity of HANDGUNS under a law enforcement assistance program.
This is from "Smallarms Today" by Ezell.

>          An accidental after-effect of the WW-II was the evolution
>          of the intelligence community into an annual 30 billion
>          dollar operation with a 300 billion dollar military base.

It was obviously a RETROACTIVE evolution, since the Soviet "organs of state
security" had been there already, and for twenty years in the bargain.

>          Its thinking that means had no importance only the end
>          result, is the same thinking as that which fueled Hitler.
>
And the Soviet Union from 1917 until 1992.

>          Bush was well schooled in this thinking, even to the
>          extent of ignoring his oath of office to uphold
>          the constitution. This was a great dishonor to those
>          who fought because the United States was free and subject
>          to the rule of law, and wished that others could have
>          similar protrection.
>
It's a good thing that Clinton isn't like that... sorry that was the BATF
wanting to do a warrantless search and burn my home to the ground.  I'll
have to be going soon.

>          Now the drums are beaten to invader Haiti. What will be
>          an acceptable level of "collateral damage" in Haiti? The
>          answer is zero, although I am quite confident that neither
>          our politicians, press, or clergy will ever voice a similar
>          opinion. The only issue at stake in Haiti is American pride;
>          not worth a single non-combatant's life.
>
So what about Raoul Cedras do you think makes him a good leader and all around
humanitarian?

>          The Haitian people have the responsibility to bring democracy
>          to themselves. Aristede should attempt to gain his power back
>          via his own people not via foreign invaders.
>
An interesting concept.  The Jews in the Warsaw Ghetto had the responsibility
to defend themselves from German genocide.  "Fortunately", Stalin and the Red
Army took your attitude and allowed them to stand on their own two feet....

>          Haiti is not another Third Reich. If this country must see

It's a miniature Third Reich run by Himmler.  He was into "voodoo" also....

------------------------------

Date:    Sat, 14 May 1994 08:20:55 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: reply

Another of the enduring myths created by leftist college "educators" is
that the Nazi regime was "right wing".
NAZI is an abbreviation of National *Socialist* German Workers Party.
Its fundamental credo was class-hatred, directed at aristocrats, intellectuals,
and the prosperous middle-class. Scarcely the charicteristics of the Right.

------------------------------

Date:    Sat, 14 May 1994 08:54:56 PDT
From:    Sidney Allinson <[email-masked]>
Subject: Re: ARC: German Antiguerrilla Operations in the Balkans (1941-1944)

Thank you, Larry, for loading the description of this booklet.
        I have a question...
Recently I wrote to the GPO Washington, requesting a catalog of available
military history publications.
In reply, they sent me an eight-page brochure describing about a dozen
books. All fine-looking, but I was a little disappointed that there was
not a much more detailed listing. I am particularly interested in books
and reports which were published 1945-1960.
Do you know of any source of a listing of such military publications
put out by the GPO?
For instance, whick list of publications would have described the Anti-
Guerilla book you posted?
I would be most grateful for any suggestions.
BTW: I do hope that because you no longer have to cope withe the day-to-day
stress of coping with all us cantankerous folk on the MILHIST List, you
are feeling a little more relaxed. Or at least, have more time for your
studies.  :-)
Best wishes.

------------------------------

Date:    Sat, 14 May 1994 16:32:18 PDT
From:    Sidney Allinson <[email-masked]>
Subject: TRIV: Hitler's bad feet

As we knew from the published reminiscences of Eva Braun, Hitler suffered
from terribly sore feet. They required him to sit night after night with
his trousers rolled up and his feet soaking in a hot footbath.
Now, medical science has idetified his problem as
        cheiropompholyx.
That's a recurrent medical condition in which the arches of the feet are
covered with deep itchy blisters.
No wonder Hitler always seemed to be in a bad temper. Just think, all
that trouble caused in this century by one man with bad feet. :-)

------------------------------

Date:    Sat, 14 May 1994 19:41:32 EDT
From:    "Jonah Triebwasser, Adjunct Instructor,
         Marist Coll" <[email-masked]>
Subject: NOST: 50 years ago this week

I have obtained two calendars, one from the International Churchill
Society and one from the US Department of Defense which highlight
some of the events of WWII. As time permits, I will post some of
these events:

Fifty Years ago this week:
Sources: (c) = Churchill society; (d) = Defense Dept.

15 May - Churchill attends final conference on D-Day preparations (c).
17 May - Churchill connives for trip to Normandy on D-Day (c).
18 May - Cassino falls. Thirty German divisions remain in Italy (c).
19 May - Germans execute POWs recaptured after the "Great Escape" (c).
21 May - V2 test rocket captured by Polish Resistance (c).

Jonah Triebwasser
Adjunct Instructor
Marist College
Dyson Building (Adult Education)
Poughkeepsie, New York12601
Tel: (914) 575-3331, ext. 7037
E-Mail: [email-masked]

------------------------------

End of WWII-L Digest - 13 May 1994 to 14 May 1994
*************************************************